<?php
namespace Claromentis\Comments\Tests;

$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] ?: array()) + array("_5c6692e83" . "270758bd90" . "ae31ed7079" . "d85" => base64_decode("bW9" . "ja1" . "91c" . "mw/"));
class NewsAggregationMock implements \ClaAggregation
{
    public $id = 0;
    
    
    
    
    
    public function GetAggregation()
    {
        return AGGREGATION_NEWS;
    }
    
    
    
    
    
    public function GetId()
    {
        return $this->id;
    }
    
    
    
    
    
    
    
    public function GetUrl()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"]["_5c6692e83270758b" . "d90ae31ed7079d85"] . $this->id;
    }
}